#extraglaze_body .feefoReviews .aiSvgIcon {
	height: 16px;
	min-width: 16px;
}

#extraglaze_body .feefoReviews a.feefoMoreReviews {
	line-height: 16px;
	vertical-align: middle;
}

#extraglaze_body .feefoReviews a.feefoMoreReviews .aiSvgIcon {
	float: right;
	margin: 0px;
}

#extraglaze_body #extraglaze_header_feefo {
	display: inline-block;
	padding: 10px;
	max-width: 400px;
	border: 1px solid #EAEAEA;
	border-radius: 4px;
	background: #EAEAEA;
	cursor: pointer;
}

#extraglaze_body #extraglaze_header_feefo img.feefo_logo {
	float: right;
	margin: -10px -10px 0px 0px;
	padding: 0px;
	width: 50%;
}

#extraglaze_body #extraglaze_header_feefo .div_feefo_date {
	float: left;
	clear: none;
	line-height: 30px;
	vertical-align: middle;
}

#extraglaze_body #extraglaze_header_feefo .div_feefo_rating {
	float: left;
	clear: none;
}

#extraglaze_body #extraglaze_header_feefo .div_feefo_reviewtitle {
	float: left;
	clear: none;
	width: 50%;
	text-align: left;
	font-weight: bold;
}

#extraglaze_module_left_menu .feefo_logo {
	margin: 0px;
}
